
/*
==================================================
SETUP
================================================== */

/* -Fonts- */
@font-face {
    font-family:'Helvetica Neue';
    src:url('../fonts/helvetica-neue/HelveticaNeue-Light.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Light.woff') format('woff');
    font-weight:300;
    font-style:normal;
    font-display: swap;
}

@font-face {
    font-family:'Helvetica Neue';
    src:url('../fonts/helvetica-neue/HelveticaNeue.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue.woff') format('woff');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}

@font-face {
    font-family:'Helvetica Neue';
    src:url('../fonts/helvetica-neue/HelveticaNeue-Medium.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Medium.woff') format('woff');
    font-weight:500;
    font-style:normal;
    font-display: swap;
}

@font-face {
    font-family:'Helvetica Neue';
    src:url('../fonts/helvetica-neue/HelveticaNeue-Bold.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Bold.woff') format('woff');
    font-weight:600;
    font-style:normal;
    font-display: swap;
}

@font-face {
    font-family:'Helvetica Neue';
    src:url('../fonts/helvetica-neue/HelveticaNeue-Heavy.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Heavy.woff') format('woff');
    font-weight:700;
    font-style:normal;
    font-display: swap;
}

/* -Reset- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, 
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { 
	border:0; font-size:100%; font:inherit; vertical-align:baseline; margin:0; padding:0; 
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes: "“" "”" "‘" "’"; }
blockquote:before, q:before { content:open-quote; }
blockquote:after, q:after { content:close-quote; }
table { width:100%; border-collapse:collapse; border-spacing:0; }
th, td { padding:5px; }

/*
==================================================
DEFAULT
================================================== */

/* -Initial tags- */
* { box-sizing:border-box; }
html, body { height:100%; }
html { -webkit-text-size-adjust:none; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }

h1, h2, h3, h4, h5, h6 { font-weight:400; }
h1 { font-size:2rem; }
h2 { font-size:1.5rem; }
h3 { font-size:1.25rem; }
h4 { font-size:1.125rem; }

a { text-decoration:underline; outline:none; transition-duration:.2s; }

strong { font-weight:600; }
em { font-style:italic; }

img:not([class*="fit-"]) { max-width:100%; }
	img.align-left { float:left; max-width:100%; height:auto; margin:0 35px 35px 0; }
	img.align-right { float:right; max-width:100%; height:auto; margin:0 0 35px 35px; }
	img.align-center { display:block; margin:0 auto 20px; }

table { width:100%; }
	table.auto-width { width:auto; }
table th { font-weight:500; text-align:left; }
table td { vertical-align:middle; }

hr { width:100%; height:1px; margin:0; border:0; background:#2e2e2e; }

/* -Input forms- */
input,
select,
option,
textarea { margin:0; font-size:1rem; outline:0; -webkit-appearance:none; }

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea { width:100%; }

	form.line-style input[type="text"],
	form.line-style input[type="password"],
	form.line-style input[type="email"],
	form.line-style select:not([multiple]),
	form.line-style textarea { padding-right:0; padding-left:0; }

textarea { display:block; resize:vertical; height:200px; padding:10px; }
select { 
	-webkit-appearance:none; -moz-appearance:none; background-position:100% center; background-repeat:no-repeat; 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+); 
}

input[type="file"] { display:block; width:100%; }
input[type="checkbox"],
input[type="radio"] { display:inline-block; margin-right:5px; vertical-align:middle; }

/* -Buttons- */
input[type="submit"], 
input[type="button"], 
a.button { font-size:1rem; cursor:pointer; text-align:center; }
a.button { display:inline-block; }

	input.full[type="submit"],
	input.full[type="button"],
	a.button.full { width:100%; }
	
	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		input.full-sm[type="submit"],
		input.full-sm[type="button"],
		a.button.full-sm { width:100%; }
	}
	
/*
==================================================
LAYOUT
================================================== */

/* -Display- */
.hidden { display:none; }
.collapse:not([class*="grid"]):not([data-toggle]) { display:none; }

.display-block { display:block; }
.display-inline-block { display:inline-block; }
.display-flex { display:flex; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.hidden-sm { display:none; }
		.display-block-sm { display:block; }
		.display-inline-block-sm { display:inline-block; }
		.display-flex-sm { display:flex; }
	}

.flexbox { display:flex; flex-wrap:wrap; }
.flexbox-item { flex-grow:1; flex-basis:0; }
.flex-direction-column { flex-direction:column; }

.justify-content-center { justify-content:center; }
.align-items-center { align-items:center; }
.align-items-bottom { align-items:flex-end; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.justify-content-center-sm { justify-content:center; }
		.align-items-center-sm { align-items:center; }
		.align-items-bottom-sm { align-items:flex-end; }
	}

/* -Placement- */
.hasfloat:after { display:table; content:""; clear:both; }
.clear-left { clear:left; }
.clear-right { clear:right; }

.left { float:left; }
.right { float:right; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.left-sm { float:left; }
		.right-sm { float:right; }
	}

.fixed { position:fixed; }
.absolute { position:absolute; }
.relative { position:relative; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.static-sm { position:static; }
	}

.top-0 { top:0; }
.top-5 { top:5px; }
.top-10 { top:10px; }
.top-20 { top:20px; }

.right-0 { right:0; }
.right-5 { right:5px; }
.right-10 { right:10px; }
.right-20 { right:20px; }

.bottom-0 { bottom:0; }
.bottom-5 { bottom:5px; }
.bottom-10 { bottom:10px; }
.bottom-20 { bottom:20px; }

.left-0 { left:0; }
.left-5 { left:5px; }
.left-10 { left:10px; }
.left-20 { left:20px; }

.z-index-0 { z-index:0; }
.z-index-1 { z-index:1; }
.z-index-2 { z-index:2; }
.z-index-3 { z-index:3; }
.z-index-4 { z-index:4; }
.z-index-5 { z-index:5; }

.margin-right-auto { margin-right:auto; }
.margin-left-auto { margin-left:auto; }

/* -Box alignment- */
.valign { display:block; font-size:0; }
	.valign.overlay { position:absolute; z-index:1; top:0; left:0; width:100%; height:100%; }
	.valign:before { display:inline-block; content:""; height:100%; vertical-align:middle; }
	.valign.bottom:before { vertical-align:bottom; }
.valign > .holder { box-sizing:border-box; display:inline-block; max-width:100%; vertical-align:middle; font-size:1rem; }
	.valign > .holder.full { width:100%; }
	.valign > .holder.scale-90 { width:90%; }
	.valign.bottom > .holder { vertical-align:bottom; }
	body.safari .valign > .holder { margin-left:-4px; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.valign.overlay.normalize-sm { position:static; }
		.valign.overlay.normalize-sm:before { display:none; }
		.valign.overlay.normalize-sm > .holder { display:block; }
	}

.vh-align { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
	.vh-align.full { width:100%; }
	.vh-align.fill { width:100%; height:100%; }
	
	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.vh-align.normalize-sm { position:static; transform:translate(0,0); }
	}

/* -Overflow- */
.overflow-hidden { overflow:hidden; }
.overflow-auto { overflow-x:hidden; overflow-y:auto; }

/*
==================================================
GRID
================================================== */

/* -Row- */
div[class*="grid-"]:not(.collapse) { margin-left:-10px; margin-right:-10px; }
	div[class*="grid-"].thin:not(.collapse) { margin-left:-5px; margin-right:-5px; }
	div[class*="grid-"].thick:not(.collapse) { margin-left:-20px; margin-right:-20px; }
div[class*="grid-"]:after { display:table; content:""; clear:both; }

/* -Column- */
[class*="width-"]:not(.left):not(.right):not(.nofloat) { float:left; }
div[class*="grid-"]:not(.collapse) > [class*="width-"] { padding-right:10px; padding-left:10px; }
	div[class*="grid-"]:not(.collapse) > [class*="width-"]:not(.self) { padding-bottom:20px; }
div[class*="grid-"].thin:not(.collapse) > [class*="width-"] { padding-right:5px; padding-left:5px; }
	div[class*="grid-"].thin:not(.collapse) > [class*="width-"]:not(.self) { padding-bottom:10px; }
div[class*="grid-"].thick:not(.collapse) > [class*="width-"] { padding-right:20px; padding-left:20px; }
	div[class*="grid-"].thick:not(.collapse) > [class*="width-"]:not(.self) { padding-bottom:40px; }

/* -Column width- */
.width-16 { width:16.6666%; }	.width-83 { width:83.3334%; }
.width-20 { width:20%; }		.width-80 { width:80%; }
.width-25 { width:25%; }		.width-75 { width:75%; }
.width-30 { width:30%; }		.width-70 { width:70%; }
.width-33 { width:33.3333%; }	.width-66 { width:66.6666%; }
.width-35 { width:35%; }		.width-65 { width:65%; }
.width-38 { width:38.20%; }		.width-62 { width:61.80%; }
.width-40 { width:40%; }		.width-60 { width:60%; }
.width-50 { width:50%; }		.width-100 { width:100%; }

@media screen and (min-width:1024px) {
.grid-2-lg > [class*="width-"]:nth-of-type(2n+1),
.grid-3-lg > [class*="width-"]:nth-of-type(3n+1),
.grid-4-lg > [class*="width-"]:nth-of-type(4n+1),
.grid-5-lg > [class*="width-"]:nth-of-type(5n+1) { clear:left; }
}

@media screen and (min-width:768px) and (max-width:1023px),
	   screen and (min-width:640px) and (max-width:767px) and (orientation:landscape) {
.width-16-md { width:16.6666%; }	.width-83-md { width:83.3334%; }
.width-20-md { width:20%; }			.width-80-md { width:80%; }
.width-25-md { width:25%; }			.width-75-md { width:75%; }
.width-30-md { width:30%; }			.width-70-md { width:70%; }
.width-33-md { width:33.3333%; }	.width-66-md { width:66.6666%; }
.width-35-md { width:35%; }			.width-65-md { width:65%; }
.width-38-md { width:38.20%; }		.width-62-md { width:61.80%; }
.width-40-md { width:40%; }			.width-60-md { width:60%; }
.width-50-md { width:50%; }			.width-100-md { width:100%; }

.grid-2-md > [class*="width-"]:nth-of-type(2n+1),
.grid-3-md > [class*="width-"]:nth-of-type(3n+1),
.grid-4-md > [class*="width-"]:nth-of-type(4n+1),
.grid-5-md > [class*="width-"]:nth-of-type(5n+1) { clear:left; }
}

@media screen and (max-width:767px) and (orientation:portrait),
	   screen and (max-width:639px) and (orientation:landscape) {
.width-16-sm { width:16.6666%; }	.width-83-sm { width:83.3334%; }
.width-20-sm { width:20%; }			.width-80-sm { width:80%; }
.width-25-sm { width:25%; }			.width-75-sm { width:75%; }
.width-30-sm { width:30%; }			.width-70-sm { width:70%; }
.width-33-sm { width:33.3333%; }	.width-66-sm { width:66.6666%; }
.width-35-sm { width:35%; }			.width-65-sm { width:65%; }
.width-38-sm { width:38.20%; }		.width-62-sm { width:61.80%; }
.width-40-sm { width:40%; }			.width-60-sm { width:60%; }
.width-50-sm { width:50%; }			.width-100-sm { width:100%; }

.grid-2-sm > [class*="width-"]:nth-of-type(2n+1),
.grid-3-sm > [class*="width-"]:nth-of-type(3n+1),
.grid-4-sm > [class*="width-"]:nth-of-type(4n+1),
.grid-5-sm > [class*="width-"]:nth-of-type(5n+1) { clear:left; }
}

/*
==================================================
TYPOGRAPHY
================================================== */

/* -Alignment- */
.align-left { text-align:left; }
.align-center { text-align:center; } 
.align-right { text-align:right; }
.align-justify { text-align:justify; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.align-left-sm { text-align:left; }
		.align-center-sm { text-align:center; }
		.align-right-sm { text-align:right; }
		.align-justify-sm { text-align:justify; }
	}

/* -Style- */
.ellipsis { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.capitalize { text-transform:capitalize; }
.uppercase { text-transform:uppercase; }
.italic { font-style:italic; }
.letter-space { letter-spacing:1px; }

/* -Line height- */
.line-height-normal { line-height:normal; }
.line-height-1 { line-height:1; }
.line-height-1-1 { line-height:1.1; }
.line-height-1-2 { line-height:1.2; }
.line-height-1-3 { line-height:1.3; }
.line-height-1-4 { line-height:1.4; }

/* -Weight- */
.font-weight-100 { font-weight:100; }
.font-weight-200 { font-weight:200; }
.font-weight-300 { font-weight:300; }
.font-weight-400 { font-weight:400; }
.font-weight-500 { font-weight:500; }
.font-weight-600 { font-weight:600; }
.font-weight-700 { font-weight:700; }
.font-weight-800 { font-weight:800; }
.font-weight-900 { font-weight:900; }

/* -Size (16px base)- */
.font-size-10 { font-size:0.625rem; }
.font-size-11 { font-size:0.6875rem; }
.font-size-12 { font-size:0.75rem; }
.font-size-13 { font-size:0.8125rem; }
.font-size-14 { font-size:0.875rem; }
.font-size-15 { font-size:0.9375rem; }
.font-size-16 { font-size:1rem; }
.font-size-17 { font-size:1.0625rem; }
.font-size-18 { font-size:1.125rem; }
.font-size-19 { font-size:1.1875rem; }
.font-size-20 { font-size:1.25rem; }
.font-size-21 { font-size:1.3125rem; }
.font-size-22 { font-size:1.375rem; }
.font-size-24 { font-size:1.5rem; }
.font-size-26 { font-size:1.625rem; }
.font-size-28 { font-size:1.75rem; }
.font-size-30 { font-size:1.875rem; }
.font-size-32 { font-size:2rem; }
.font-size-34 { font-size:2.125rem; }
.font-size-36 { font-size:2.25rem; }
.font-size-38 { font-size:2.375rem; }
.font-size-40 { font-size:2.5rem; }
.font-size-42 { font-size:2.625rem; }
.font-size-44 { font-size:2.75rem; }
.font-size-46 { font-size:2.875rem; }
.font-size-48 { font-size:3rem; }
.font-size-50 { font-size:3.125rem; }
.font-size-52 { font-size:3.25rem; }
.font-size-54 { font-size:3.375rem; }
.font-size-56 { font-size:3.5rem; }
.font-size-58 { font-size:3.625rem; }
.font-size-60 { font-size:3.75rem; }
.font-size-62 { font-size:3.875rem; }
.font-size-64 { font-size:4rem; }
.font-size-66 { font-size:4.125rem; }
.font-size-68 { font-size:4.25rem; }
.font-size-70 { font-size:4.375rem; }
.font-size-72 { font-size:4.5rem; }
.font-size-74 { font-size:4.625rem; }
.font-size-76 { font-size:4.75rem; }
.font-size-78 { font-size:4.875rem; }
.font-size-80 { font-size:5rem; }
.font-size-82 { font-size:5.125rem; }
.font-size-84 { font-size:5.25rem; }
.font-size-86 { font-size:5.375rem; }
.font-size-88 { font-size:5.5rem; }
.font-size-90 { font-size:5.625rem; }
.font-size-92 { font-size:5.75rem; }
.font-size-94 { font-size:5.875rem; }
.font-size-96 { font-size:6rem; }
.font-size-98 { font-size:6.125rem; }
.font-size-100 { font-size:6.25rem; }

/*
==================================================
COLORS
================================================== */

/* -Fonts- */
.color-black,
.color-black-hover:hover { color:#000; }
.color-white,
.color-white-hover:hover { color:#fff; }
.color-red,
.color-red-hover:hover { color:#e40000; }

/* -Backgrounds- */
.back-black,
.back-black-hover:hover { background-color:#000; }
.back-white,
.back-white-hover:hover { background-color:#fff; }
.back-red,
.back-red-hover:hover { background-color:#e40000; }

.back-light-yellow { background-color:#ffa; }
.back-light-green { background-color:#e1ffbe; }

.back-black-25 { background-color:rgba(0, 0, 0, .25); }
.back-black-40 { background-color:rgba(0, 0, 0, .40); }
.back-black-50 { background-color:rgba(0, 0, 0, .50); }
.back-black-75 { background-color:rgba(0, 0, 0, .75); }
.back-white-25 { background-color:rgba(255, 255, 255, .25); }
.back-white-50 { background-color:rgba(255, 255, 255, .50); }
.back-white-75 { background-color:rgba(255, 255, 255, .75); }

.back-overlay { position:relative; }
.back-overlay:after { content:""; position:absolute; z-index:1; top:0; left:0; width:100%; height:100%; transition-duration:.2s; }
.back-overlay.black-0:after,
.back-overlay.black-0-hover:hover:after { background:rgba(0, 0, 0, 0); }
.back-overlay.black-25:after,
.back-overlay.black-25-hover:hover:after { background:rgba(0, 0, 0, 0.25); }
.back-overlay.black-40:after,
.back-overlay.black-40-hover:hover:after { background:rgba(0, 0, 0, 0.40); }
.back-overlay.black-50:after,
.back-overlay.black-50-hover:hover:after { background:rgba(0, 0, 0, 0.50); }
.back-overlay.black-75:after,
.back-overlay.black-75-hover:hover:after { background:rgba(0, 0, 0, 0.75); }

/*
==================================================
IMAGING
================================================== */

/* -Background- */
.back-image { background-position:center center; background-repeat:no-repeat; background-size:cover; }

/* -Placeholder- */
.centering { display:block; position:relative; z-index:0; height:0; padding-bottom:75%; overflow:hidden; transition-duration:0s; }
	.centering.portrait { padding-bottom:125%; }
	.centering.square { padding-bottom:100%; }
	.centering.golden { padding-bottom:61.81%; }
	.centering.sixteenth-ninth { padding-bottom:56.25%; }
	.centering.half { padding-bottom:50%; }
	.centering.screen-cover { padding-bottom:100vh; }
	.centering.golden-reverse { padding-bottom:38.20%; }
	.centering.circle { padding-bottom:100%; border-radius:100%; overflow:hidden; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.centering.portrait-sm { padding-bottom:125%; }
		.centering.square-sm { padding-bottom:100%; }
		.centering.standard-sm { padding-bottom:75%; }
		.centering.golden-sm { padding-bottom:61.81%; }
		.centering.sixteenth-ninth-sm { padding-bottom:56.25%; }
		.centering.half-sm { padding-bottom:50%; }
		.centering.screen-cover-sm { padding-bottom:48.851%; }
		.centering.golden-reverse-sm { padding-bottom:38.20%; }
		.centering.circle-sm { padding-bottom:100%; }
		.centering.normalize-sm { height:auto; padding-bottom:0; }
	}

/* -Orientation- */
.centering > img[class*="fit-"] { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); }
.centering > img.fit-width { width:100%; height:auto; }
	.centering > img.fit-width.auto { width:auto; max-width:100%; }
.centering > img.fit-height { width:auto; height:100%; }
	.centering > img.fit-height.auto { height:auto; max-height:100%; }

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.centering > img.fit-width-sm { width:100%; height:auto; }
		.centering > img.fit-height-sm { width:auto; height:100%; }
	}

/* -Zooms- */
.hover-zoom img:not(.nozoom) { transition-duration:5s; }
	.hover-zoom:hover img:not(.nozoom) { transform:scale(1.1); }
	.hover-zoom:hover img[class*="fit-"]:not(.nozoom) { transform:translate(-50%, -50%) scale(1.1); }

/* -Opacities- */
.opacity-0,
.opacity-0-hover:hover { opacity:0; }
.opacity-1,
.opacity-1-hover:hover { opacity:1; }

/* -Radius- */
.border-radius-2 { border-radius:2px; }
.border-radius-3 { border-radius:3px; }
.border-radius-4 { border-radius:4px; }
.border-radius-5 { border-radius:5px; }
.border-radius-100 { border-radius:100%; }

/*
==================================================
ANIMATES
================================================== */

/* -Transitions- */
.transition-0-ms { transition-duration:0s; }
.transition-1-ms { transition-duration:.1s; }
.transition-2-ms { transition-duration:.2s; }
.transition-3-ms { transition-duration:.3s; }
.transition-4-ms { transition-duration:.4s; }
.transition-5-ms { transition-duration:.5s; }
.transition-6-ms { transition-duration:.6s; }
.transition-7-ms { transition-duration:.7s; }
.transition-8-ms { transition-duration:.8s; }
.transition-9-ms { transition-duration:.9s; }
.transition-1-s { transition-duration:1s; }
.transition-2-s { transition-duration:2s; }
.transition-3-s { transition-duration:3s; }
.transition-4-s { transition-duration:4s; }
.transition-5-s { transition-duration:5s; }
.transition-6-s { transition-duration:6s; }
.transition-7-s { transition-duration:7s; }
.transition-8-s { transition-duration:8s; }
.transition-9-s { transition-duration:9s; }
.transition-10-s { transition-duration:10s; }

/* -Effects- */
.anim8 { opacity:1; }
	.anim8:not(.anim8ed) { opacity:.25; }

.anim8-slide-up { transition-duration:2s; }
	.anim8-slide-up:not(.anim8ed) { transform:translateY(100%); }
	.anim8-slide-up.slide-up-50:not(.anim8ed) { transform:translateY(50%); }
	.anim8-slide-up.slide-up-75:not(.anim8ed) { transform:translateY(75%); }
	.anim8-slide-up.slide-up-px-50:not(.anim8ed) { transform:translateY(50px); }
	.anim8-slide-up.slide-up-px-100:not(.anim8ed) { transform:translateY(100px); }

.anim8-slide-width { width:100%; transition-duration:4s; }
	.anim8-slide-width:not(.anim8ed) { width:0px; }

.anim8-slide-width-center { display:flex; justify-content:center; width:100%; margin-right:auto; margin-left:auto; overflow:hidden; white-space:nowrap; transition-duration:4s; }
	.anim8-slide-width-center:not(.anim8ed) { width:0px; }

.anim8-fade-in { transition-duration:4s; }
	.anim8-fade-in.fade-in-0:not(.anim8ed) { opacity:0; }

.anim8-scale-down { transform:scale(1); transition-duration:4s; }
	.anim8-scale-down:not(.anim8ed) { transform:scale(1.15); }

/* -Parallax- */
body:not(.touch-device) .parallax { background-attachment:fixed; background-position:50% 0; }

/*
==================================================
MEDIA
================================================== */

/* -Video- */
.video-placeholder:not(.centering) { position:relative; height:0; padding-bottom:56.25%; overflow:hidden; }
.video-placeholder iframe,
.video-placeholder video,
.video-placeholder embed,
.video-placeholder stream { position:absolute; z-index:0; left:0; top:0; width:100%; height:100%; }

/* -Maps- */
#map-canvas { position:relative; height:0; padding-bottom:56.25%; overflow:hidden; }
	#map-canvas.square { padding-bottom:100%; }
	#map-canvas.one-third { padding-bottom:33.3333%; }
	
		@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
			#map-canvas.square-sm { padding-bottom:100%; }
		}

#map-canvas.iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

/*
==================================================
APPS
================================================== */

/* -Custom tabs- */
div[data-panel-id] .panel-items {}
div[data-panel-id] .panel-items a.item {}
	div[data-panel-id] .panel-items a.item:hover,
	div[data-panel-id] .panel-items a.item.active {}

div[data-panel-id] .panels .panel { display:none; }
	div[data-panel-id] .panels .panel.active { display:block; }

/* -Gform- */
.gform_heading {}
.gform_body {}
.gform_body ul {}
.gform_body ul.gform_fields {}
	.gform_body ul.gform_fields:after { display:table; content:""; clear:both; }
.gform_body .gfield {}
	.gform_body .gfield.gfield_hidden { display:none; }
.gform_body .gfield .gfield_label { display:none; }
	.gform_body .gfield.gfield-show-label .gfield_label { display:block; }
.gform_body .gfield .gfield_required {}
.gform_body .gfield .ginput_container,
.gform_body .gfield .gfield_captcha_container {}

.gform_body input[type="text"], 
.gform_body input[type="tel"], 
.gform_body input[type="email"], 
.gform_body select, 
.gform_body textarea {}
.gform_body textarea {}

	.gform_body .ginput_complex { margin:0 0 0 -1px; }
	.gform_body .ginput_complex:after { display:table; content:""; clear:both; }
	.gform_body .ginput_complex span { box-sizing:border-box; float:left; width:50%; padding:0 0 0 1px; }
	.gform_body .ginput_complex span label { display:none; }
	
	.gform_body li[class^="gchoice"] { position:relative; z-index:0; margin:0; }
	.gform_body li[class^="gchoice"] input[type="checkbox"],
	.gform_body li[class^="gchoice"] input[type="radio"] { position:absolute; z-index:0; left:0; top:0; margin:0; opacity:0; }
	.gform_body li[class^="gchoice"] .checkbox-image { position:absolute; left:0; }
	.gform_body li[class^="gchoice"] label[for^="choice"] { display:block; position:relative; z-index:1; }

.gform_body .gfield_error .ginput_container_checkbox,
.gform_body .gfield_error .ginput_container_radio { padding:10px; background:#fdd; border:1px solid #e40000; }
.gform_body .gfield_error input[type="text"], 
.gform_body .gfield_error input[type="tel"],
.gform_body .gfield_error input[type="email"], 
.gform_body .gfield_error textarea { background:#fdd !important; border-color:#e40000 !important; }
/*.gform_body .gfield_error .medium::-webkit-input-placeholder { color:#e40000; }
.gform_body .gfield_error .medium:-ms-input-placeholder { color:#e40000; }
.gform_body .gfield_error .medium::-moz-placeholder { color:#e40000; }*/
.gform_body .gfield_error textarea { color:#e40000; }

.gform_body .gfield .ginput_container_fileupload { position:relative; }
	.gform_body .gfield .ginput_container_fileupload:before { box-sizing:border-box; display:block; content:"\f0ee"; position:absolute; z-index:1; top:0; left:0; text-align:center; }
.gform_body .gfield .ginput_container_fileupload input[type="file"] { position:absolute; z-index:2; top:0; left:0; width:100%; opacity:0; cursor:pointer; }
.gform_body .gfield .ginput_container_fileupload .placeholder { display:block; content:""; position:relative; z-index:0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
	.gform_body .gfield_error .ginput_container_fileupload .placeholder { background:#fdd; border-color:#e40000; }

.gform_wrapper .validation_error { margin-bottom:30px; color:#e40000; text-align:center; }
.gform_wrapper .validation_message { display:none; }
.gform_confirmation_message { text-align:center; color:#e40000; }
.gform_ajax_spinner { display:none; }

.gform_wrapper .ui-selectmenu .ui-selectmenu-menu { min-width:inherit; }

.gform_footer { text-align:right; }
	.gform-button-center .gform_footer { text-align:center; }

/* -Magnific forms- */
.mfp-forms { position:relative; max-width:600px; padding:40px; margin:0 auto; background-color:#fff; }
	.mfp-forms.flip { opacity:0; -webkit-transition:all 0.2s ease-out; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; transition:all 0.2s ease-out; -webkit-transform:translateY(-20px) perspective(600px) rotateX(10deg); -moz-transform:translateY(-20px) perspective(600px) rotateX(10deg); -ms-transform:translateY(-20px) perspective(600px) rotateX(10deg); -o-transform:translateY(-20px) perspective(600px) rotateX(10deg); transform:translateY(-20px) perspective(600px) rotateX(10deg); }

.mfp-forms button.mfp-close { color:#2e2e2e; }
	.mfp-forms button.mfp-close:hover { color:#e40000; }

.mfp-forms h2.title { padding-bottom:20px; }
.mfp-forms .return { padding:20px; margin-bottom:20px; }

.mfp-forms .field .captcha { position:relative; }
.mfp-forms .field .captcha .code { position:absolute; right:0; top:0; padding:2px; }
.mfp-forms .field .captcha .code img {  margin-right:1px; background-color:#eee; }
.mfp-forms .field .captcha .code a.refresh { width:36px; height:36px; background-color:#eee; text-align:center; }
.mfp-forms .field .captcha .code .icon { display:block; line-height:36px; }

.mfp-forms .field .zoocaptcha { padding:15px; margin-top:20px; background:#f6f6f6; }
.mfp-forms .field .zoocaptcha .code { margin-bottom:15px; }
.mfp-forms .field .zoocaptcha input[type="text"] { padding:0 15px; background:#fff; border:0; }
	.mfp-forms .field .zoocaptcha input.error[type="text"] { background:#faa; }

/* -Owl carousel- */
.owl-carousel .owl-stage,
.owl-carousel.owl-drag .owl-item { -ms-touch-action:auto; touch-action:auto; }

.owl-carousel .owl-dots { position:absolute; bottom:30px; left:50%; transform:translateX(-50%); }
.owl-carousel .owl-dots button.owl-dot { float:left; width:10px; height:10px; margin-right:10px; margin-left:10px; transition-duration:.2s; outline:none; }

.owl-carousel .owl-nav button[class*="owl"] { display:block; position:absolute; top:50%; transform:translateY(-50%); width:52px; height:52px; outline:none; transition-duration:.2s; }
	.owl-carousel .owl-nav button.owl-prev[class*="owl"] { left:0; }
	.owl-carousel .owl-nav button.owl-next[class*="owl"] { right:0; }
	.owl-carousel.owl-nav-outside .owl-nav button.owl-prev[class*="owl"] { left:auto; right:100%; }
	.owl-carousel.owl-nav-outside .owl-nav button.owl-next[class*="owl"] { right:auto; left:100%; }
.owl-carousel .owl-nav button .handle { display:block; position:relative; top:13px; width:25px; height:25px; border-style:solid; transition-duration:.2s; }
	.owl-carousel .owl-nav button.owl-prev .handle { left:25px; transform:translateY(-50%) rotate(-45deg); border-width:2px 0 0 2px; }
	.owl-carousel .owl-nav button.owl-next .handle { left:2px; transform:translateY(-50%) rotate(45deg); border-width:2px 2px 0 0; }

/* -jQuery selectmenu- */
.ui-selectmenu { position:relative; }
.ui-selectmenu span { display:block; }

.ui-selectmenu .ui-selectmenu-button { position:relative; width:100% !important; cursor:pointer; outline:none; }
.ui-selectmenu .ui-selectmenu-button .ui-icon { position:absolute; top:50%; transform:translateY(-50%); }
	.ui-selectmenu .ui-selectmenu-button[aria-expanded="true"] .ui-icon { transform:translateY(-50%) rotate(180deg); }
.ui-selectmenu .ui-selectmenu-button .ui-selectmenu-text { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

.ui-selectmenu .ui-selectmenu-menu { display:none; position:absolute; left:0 !important; min-width:100%; overflow-x:hidden; overflow-y:auto; }
	.ui-selectmenu .ui-selectmenu-menu.ui-selectmenu-open { display:block; }
.ui-selectmenu .ui-selectmenu-menu ul.ui-menu { width:100% !important; list-style:none !important; }
.ui-selectmenu .ui-selectmenu-menu ul.ui-menu li { cursor:pointer; transition-duration:.2s; }
	.ui-selectmenu.ui-selectmenu-hide-placeholder .ui-selectmenu-menu ul.ui-menu li:first-child { display:none; }

/* -Popup maker- */
.pum-overlay { display:none; position:fixed; z-index:99; top:0; left:0; width:100%; height:100%; background:rgba(0, 0, 0, .9); overflow-y:auto; overflow-x:hidden; }
.pum-container { position:absolute !important; top:50% !important; left:50% !important; transform:translate(-50%,-50%); max-width:600px !important; min-width:inherit !important; width:600px; padding:40px; }
.pum-title { margin-bottom:20px; font-size:1.5em; text-align:center; }
.pum-close { position:absolute; top:5px; right:5px; width:24px; height:24px; line-height:24px; padding:0; background:none; border:0; color:#fff; text-align:center; cursor:pointer; outline:none; }
.pum-close:hover { color:#2e2e2e; }

/* -Youtube embed- */
.youtube-embed { position:relative; padding-bottom:56.23%; height:0; overflow:hidden; background:#000; }
.youtube-embed iframe { position:absolute; top:0; left:0; width:100%; height:100%; z-index:100; background:transparent; }
.youtube-embed img { display:block; position:absolute; right:0; top:0; bottom:0; left:0; width:100%; max-width:100%; height:auto; margin:auto; border:none; cursor:pointer; -webkit-transition:.4s all; -moz-transition:.4s all; transition:.4s all; }
.youtube-embed .play { position:absolute; z-index:1; top:50%; left:50%; width:96px; height:96px; transform:translate(-50%, -50%); border-radius:100%; background:rgba(0, 0, 0, .5); color:#fff; cursor:pointer; text-align:center; transition-duration:.2s; }
	.youtube-embed .play:hover { background:rgba(0, 0, 0, .75); }
.youtube-embed .play i.fa { display:block; margin-left:10px; font-size:2.5rem; line-height:96px; }
	.youtube-embed .play:hover i.fa {}

	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.youtube-embed .play { width:72px; height:72px; }
		.youtube-embed .play i.fa { font-size:36px; line-height:72px; }
	}





/* update */
.hooh {
	color: red;
}






